### Method

# Clutter PaintNode get_framebuffer

#### Declaration [src]

    CoglFramebuffer*
    clutter_paint_node_get_framebuffer (
      ClutterPaintNode* node
    )

#### Description [src]

Retrieves the `CoglFramebuffer` that `node` will draw into. If `node` doesn’t specify a custom framebuffer, the first ancestor with a custom framebuffer will be used.

#### Return value

Type: `CoglFramebuffer`

A `CoglFramebuffer` or `NULL` if no custom one is set.

The returned data is owned by the instance.